# This file created by conda-build 3.0.30
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py2_7-np1_14-w64\build\buildscripts\condarecipe.local, last modified Tue Feb  6 10:04:00 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.37.0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py2_7-np1_14-w64\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '15'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np114py27h720bfd4_15
requirements:
    build:
        - certifi 2018.1.18 py27_0
        - enum34 1.1.6 py27h2aa175b_1
        - funcsigs 0.4 py27_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2018.0.0 hd92c6cd_8
        - llvmlite 0.22.0 py27ha7086b9_0
        - mkl 2018.0.1 h2108138_4
        - numpy 1.14.0 py27hfef472a_1
        - pip 9.0.1 py27hdaa76b4_4
        - python 2.7.14 h8c3f1cb_23
        - setuptools 38.4.0 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27ha5e1701_1
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - vs2008_win-64 9.00.30729.1 hb7fc0b5_1
        - vs2015_runtime 14.0.25123 3
        - wheel 0.30.0 py27ha643586_1
        - wincertstore 0.2 py27hf04cefb_0
    host:
        - certifi 2018.1.18 py27_0
        - enum34 1.1.6 py27h2aa175b_1
        - funcsigs 0.4 py27_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2018.0.0 hd92c6cd_8
        - llvmlite 0.22.0 py27ha7086b9_0
        - mkl 2018.0.1 h2108138_4
        - numpy 1.14.0 py27hfef472a_1
        - pip 9.0.1 py27hdaa76b4_4
        - python 2.7.14 h8c3f1cb_23
        - setuptools 38.4.0 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27ha5e1701_1
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - vs2015_runtime 14.0.25123 3
        - wheel 0.30.0 py27ha643586_1
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - funcsigs
        - llvmlite 0.22.*
        - numpy >=1.14,<1.15.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
        - vc 9.*
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
